bavest 0.0.7 copy "bavest: ^0.0.7" to clipboard
bavest: ^0.0.7 copied to clipboard

The Bavest SDK for Dart and Flutter provides realtime data for stocks, etfs, mutual fonds.

0.0.7 #

  • Updated dependencies

0.0.6 #

  • Updated the dashboard link in the README.md

0.0.5 #

  • Change Dividends and Search signature and encapsulate the response in a class
  • Add Dividends and Search tests
  • Implement ETF profile, ETF holdings, ETF dividends and ETF search tests

0.0.4 #

  • Upgrade description in pubspec.yaml

0.0.3 #

  • Update client examples

0.0.2 #

  • Add BavestRestClient example
  • Add BavestRestClient tests

0.0.1 #

  • Initial Bavest SDK release
14
likes
140
pub points
11%
popularity

Publisher

verified publisherbavest.co

The Bavest SDK for Dart and Flutter provides realtime data for stocks, etfs, mutual fonds.

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dio, fake_async, flutter, logger, memory_cache, rxdart, web_socket_channel

More

Packages that depend on bavest